<!-- highlight.js -->
{{ if .Site.Params.highlight | default false }}
    <script src="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/highlight.min.js"></script>
    {{ range .Site.Params.highlightLanguages }}
        <script src="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/languages/{{ . }}.min.js"></script>
    {{ end }}
    <script>hljs.initHighlightingOnLoad();</script>
{{ end }}

<!-- custom -->
{{ range .Site.Params.js }} <script src="{{ . | absURL }}"></script> {{ end }}
